Subject: [Megaco] inter-mgc call for Residential G/Ws

From: John J C <[email-masked]>
Date: Mon, 20 May 2002 12:17:42 +0530 (IST)

Hi Everybody,

    I have a problem in placing calls between 2 FXS ports connected to
individual Residential Gateways that are registered with 2 different MGC.
Please see the diagram below.There are  2 Residential G/W MG1 and MG2,
each controlled by individual MGC ie MG1 is controlled by MGC1 and MG2
is controlled by MGC2.

    I need to communicate  between FXS-A and FXS-X. How do i go about
doing it. Is there any drafts that talks about this scenario.

Thanx in advance

John

            +----------+                         +----------+
            |          |                         |          |
            |   MGC1   |-------------------------|   MGC2   |
            |          |                         |          |
            |          |                         |          |
            +----------+                         +----------+
                |                                     |
                |Megaco                               | Megaco
                |                                     |
                |                                     |
            +----------+                         +----------+
            |          |                         |          |
            |  MG1     |	                 |    MG2   |
            |          |                         |          |
            |          |                         |          |
            +----------+                         +----------+
                |    |                                |    |
                |    |                                |    |
              FXS-A  FXS-B                          FXS-X  FXS-Y

------------------------------------------------------------------------------

					John J C
					Senior Engineer
					HFCL-IISc Research Project
					IISc Campus
					Bangalore

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco